/*

Theme Name: PageCrafter - (Pro Child)
Theme URI: http://brianjohnsondesign.com/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: pro

*/


/*Style for author bio box */
.author_bio_section{
background: none repeat scroll 0 0 #F5F5F5;
padding: 15px;
border: 1px solid #ccc;
}

.author_name{
font-size:16px;
font-weight: bold;
}

.author_details img {
border: 1px solid #D8D8D8;
border-radius: 50%;
float: left;
margin: 0 10px 10px 0;
}

.white-headlines h4 {
	color:#fff;
}


#footer_form {
	z-index:0;
}



body div .testimonial p {
font-size:1.3em;
}


.pagevideo video {
width: 41.0931vw;
}
.pagevideo img {
width: 48.906vw;
}

.entry-thumb img {
	max-height:385px;
	min-width:0;
	width:auto;
}
.entry-thumb {
	text-align:center;
}

/* Fixing the contact form display in the footer */
#frm_form_6_container .pc_submit input[type=submit] {
	color: #ffffff;
    border-color: rgb(237,66,46);
    background-color: rgb(237,66,46);
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 100em;
    padding: 0.579em 1.105em 0.842em;
    font-size: 19px;
	display: inline-block;
    position: relative;
    border: 1px solid #ac1100;
}
#frm_form_6_container .pc_submit input[type=submit]:hover {
	border-color: grey;
    background-color: grey;
}
#frm_form_6_container .pc_submit input[type=submit]:focus {
	border-color: #d0d0d0;
    background-color: #d0d0d0;
}


/*Repositions anchor elements so that the scroll brings you to where you can SEE it, regardless of the fixed header */
a.anchor {
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

/*Special class on blog posts so that there is less margin above the featured image*/
.notopmargin .x-container.max, .notopmargin .entry-featured, .notopmargin .entry-content {
	margin-top:0;
}
.notopmargin .entry-featured {
	border:none;
	padding:0;
}



#exitpopup-modal{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999}#exitpopup-modal .underlay{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);cursor:pointer;-webkit-animation:fadein 0.7s;animation:fadein 0.7s;z-index:9999}#exitpopup-modal .exitpopup-modal-window{width:500px;height:300px;background-color:#f0f1f2;z-index:9999;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border-radius:4px;-webkit-animation:popin 0.5s;animation:popin 0.5s}#exitpopup-modal .modal-title{font-size:18px;background-color:#252525;color:#fff;padding:10px;margin:0;border-radius:4px 4px 0 0;text-align:center}#exitpopup-modal h3{color:#fff;font-size:1em;margin:0.2em;text-transform:uppercase;font-weight:500}#exitpopup-modal .modal-body{padding:20px 35px;font-size:0.9em}#exitpopup-modal p{color:#344a5f}#exitpopup-modal .exitpopup-modal-footer{position:absolute;bottom:20px;text-align:center;width:100%}#exitpopup-modal .exitpopup-modal-footer p{text-transform:capitalize;cursor:pointer;display:inline;border-bottom:1px solid #344a5f}@-webkit-keyframes "fadein"{0%{opacity:0;}100%{opacity:1;}}@-ms-keyframes fadein{0% { opacity:0}100%{opacity:1}@keyframes "fadein"{0%{opacity:0;}100%{opacity:1;}}@-webkit-keyframes "popin"{0%{-webkit-transform:scale(0);transform:scale(0);opacity:0;}85%{-webkit-transform:scale(1.05);transform:scale(1.05);opacity:1;}100%{-webkit-transform:scale(1);transform:scale(1);opacity:1;}}@-ms-keyframes popin{0% { -ms-transform:scale(0);transform:scale(0);opacity:0}85%{-ms-transform:scale(1.05);transform:scale(1.05);opacity:1}100%{-ms-transform:scale(1);transform:scale(1);opacity:1}@keyframes "popin"{0%{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);opacity:0;}85%{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);opacity:1;}100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}}